Utilizzo di applicazioni VoIP

Nella presente sezione è riportato un esempio dell'utilizzo dell'applicazione VoIP con l'utilità Bluetooth.

  • Utilizzo di Skype con cuffie
Nota
  • VoIP (Voice over Internet Protocol) è una tecnologia in base alla quale i dati vocali vengono inviati mediante una rete TCP/IP quale Internet o intranet, consentendo pertanto l'utilizzo di telefonia di rete.
  • Skype è un'applicazione VoIP creata da Skype Limited. Utilizza la tecnologia P2P (peer-to-peer) che consente agli utenti Skype di connettersi direttamente a Internet e di parlare gratuitamente con altri utenti Skype. Il software consente inoltre di effettuare chiamate a telefoni fissi e cellulari come un normale servizio a pagamento.

Avanti


Utilizzo di Skype con cuffie

In questa sezione viene spiegato come avviare l'Assistente Skype, un'utilità VoIP Bluetooth , che consente di utilizzare cuffie compatibili con la tecnologia senza fili Bluetooth per effettuare e ricevere chiamate.

Per utilizzare il software, avviare l'Assistente Skype nel computer. Verificare che Skype sia installato nello stesso computer.

In questa sezione vengono trattati i seguenti argomenti:

  • Che cos'è Skype
  • Che cos'è l'Assistente Skype
  • Preparazione all'utilizzo del software
  • Effettuazione e ricezione delle chiamate con le cuffie
  • Risoluzione dei problemi

Nota: per utilizzare il software per effettuare o ricevere chiamate utilizzando cuffie senza fili compatibili con la tecnologia senza fili Bluetooth, è necessario installare Skype nel computer di destinazione.

Nota: questa Guida si riferisce a cuffie senza fili compatibili con la tecnologia senza fili Bluetooth supportate dall'Assistente Skype. Alcune delle funzioni descritte potrebbero non essere disponibili nel sistema utilizzato.

Nota: non eseguire connessioni utilizzando "Impostazioni Bluetooth" e non avviare utilità VoIP nel corso di chiamate con Skype, perché ciò potrebbe causare l'arresto del programma.

Termini
  • Per cuffie si intendono cuffie senza fili compatibili con la tecnologia senza fili Bluetooth.
  • Per software si intende l'Assistente Skype.

Marchi

Skype, SkypeIn, SkypeOut, Skype Me, il logo Skype e il logo S sono marchi registrati di Skype Limited o di sue società affiliate. Skype è registrata presso l'ufficio marchi e brevetti negli Stati Uniti, nonché presso gli uffici marchi in Australia, Finlandia, Benelux, Hong Kong, Israele, Giappone, Liechtenstein, Nuova Zelanda, Svizzera e Taiwan.

Avvisi importanti (leggere attentamente)
  • Quando si utilizza il software, mediante gli altoparlanti verrà riprodotto anche altro audio, oltre a quello di Skype. Se si desidera riprodurre altro audio oltre a quello di Skype, disattivare la comunicazione vivavoce in "Impostazioni Bluetooth" e quindi effettuare la connessione.
  • La qualità dell'audio può essere compromessa dall'utilizzo di questo dispositivo.
  • Non utilizzare questo dispositivo in ambienti dove è proibito l'uso di radio (ospedali ecc.).
  • Questo prodotto potrebbe non funzionare con tutte le versioni di Skype.
  • Questo prodotto potrebbe non funzionare con tutte le cuffie.
  • I fattori che causano una ricezione radio scadente potrebbero provocare l'interruzione o la perdita del segnale Bluetooth.
  • Non è possibile utilizzare questo prodotto se la cuffia senza fili compatibile con la tecnologia senza fili Bluetooth non supporta HFP.
  • I costi associati all'utilizzo di Skype Out sono a carico dell'utente.


Che cos'è Skype

Skype è un'applicazione VoIP creata da Skype Limited. Utilizza la tecnologia P2P (peer-to-peer) che consente agli utenti Skype di connettersi direttamente a Internet e di parlare gratuitamente con altri utenti Skype. Il software consente inoltre di effettuare chiamate a telefoni fissi e cellulari come un normale servizio a pagamento.

Per utilizzare le cuffie per effettuare o ricevere chiamate, è necessario installare il software Skype in entrambi i computer che partecipano alla chiamata.

Nota: per ulteriori informazioni relative alle schermate e alle operazioni Skype, consultare il manuale Skype. Per informazioni relative a Skype, visitare anche il sito Web Skype all'indirizzo http://www.skype.com.

Nota: è possibile scaricare il software Skype dal sito Web Skype all'indirizzo http://www.skype.com.


Che cos'è l'Assistente Skype

L'Assistente Skype può eseguire la connessione automatica a dispositivi compatibili con la tecnologia senza fili Bluetooth, consentendo così l'utilizzo di cuffie senza fili anche lontano dal computer. In questo modo è possibile effettuare e ricevere chiamate mediante Skype utilizzando le cuffie.

Nota: per utilizzare il software, è necessario installare Skype nel computer nel quale verrà utilizzato.

Nota: è necessario registrare e configurare le cuffie utilizzando l'utilità Bluetooth. Per ulteriori informazioni, vedere Preparazione all'utilizzo del software.


Preparazione all'utilizzo del software

Prima di utilizzare il software, è necessario collegare le cuffie al computer e verificarne il funzionamento.
Se si utilizzano le cuffie con il computer per la prima volta, è necessario eseguirne la registrazione. Utilizzare l'utilità Bluetooth per effettuare la registrazione delle cuffie.

Nota: per informazioni relative all'avvio e all'utilizzo dell'utilità Bluetooth, consultare i file della Guida in linea dell'utilità Bluetooth.

  • Registrazione delle cuffie (primo utilizzo)
  • Connessione o attivazione delle cuffie (dopo l'installazione iniziale)

    Registrazione delle cuffie (primo utilizzo)
    Istruzioni
    1. Fare clic sull'icona della tecnologia senza fili Bluetooth sulla barra delle applicazioni, quindi scegliere [Aggiungi nuova connessione].
      Nota
      • È anche possibile fare clic su Start > Programmi > Bluetooth > Impostazioni Bluetooth, quindi fare clic su [Nuova connessione] nella finestra Impostazioni Bluetooth. Viene visualizzata la finestra [Definizione guidata nuova connessione (Procedura di definizione guidata nuova connessione)].
    2. Accendere le cuffie.
      Dopo avere acceso le cuffie, sarà possibile eseguire la connessione.
      Importante

      Il funzionamento delle cuffie varia a seconda del produttore e del modello. Per ulteriori informazioni consultare il manuale delle cuffie.

    3. Selezionare [Modalità personalizzata] e fare clic su [Avanti].
      Viene visualizzata la finestra [Definizione guidata nuova connessione (Il dispositivo locale sta cercando i dispositivi remoti)]. Una volta rilevato il dispositivo, viene visualizzata la schermata [Definizione guidata nuova connessione (Selezionare un dispositivo)].

    4. Selezionare il nome delle cuffie dall'elenco e fare clic su [Avanti].

    5. Selezionare [Vivavoce] dalla schermata [Seleziona servizio] e fare clic su [Avanti].
      Viene visualizzata la finestra [Installazione hardware].

    6. Selezionare [Utilizza con applicazione VoIP].

    7. Fare clic su [Fine].
      Al termine dell'installazione del driver, le impostazioni vengono registrate e nella finestra [Impostazioni Bluetooth] viene visualizzata un'icona.

    8. Al termine della registrazione il software viene avviato automaticamente.
    Connessione o attivazione delle cuffie (dopo l'installazione iniziale)

    Dopo avere eseguito la registrazione delle cuffie, al successivo avvio di Bluetooth il software viene avviato automaticamente.


Avvio e menu dell'Assistente Skype

In questa sezione vengono trattati i seguenti argomenti relativi al software:

  • Avvio del software
  • Menu principale
  • Attivazione e disattivazione del software

    Avvio del software

    Dopo avere eseguito la registrazione delle cuffie, al successivo avvio di Bluetooth il software viene avviato automaticamente.
    Nota: se il software viene avviato quando Skype non è in esecuzione, viene attivata la modalità di attesa finché non si avvia Skype.

    Quando si avvia il software, in Skype viene visualizzata la finestra di dialogo Un altro programma vuole usare Skype. Selezionare l'opzione Consenti a questo programma di usare Skype o Consenti a questo programma di usare Skype, ma chiedilo nuovamente in futuro e fare clic su OK.
    Nota: qualsiasi altra selezione impedirà l'avvio del software in futuro.

    Nota
    • Se l'avvio del programma si arresta perché è stata selezionata un'opzione diversa da quelle citate nella finestra di dialogo Un altro programma vuole usare Skype, attenersi alla seguente procedura:

      1. Apre la finestra Privacy in Skype.
      2. Sotto Attività collegate in questa finestra fare clic su Gestisci l'accesso a Skype da parte di altri programmi.
      3. Nella finestra Gestisci il Controllo di Accesso alle API selezionare la riga con il messaggio Non è consentito usare Skype e fare clic su Rimuovi.

      Nota: per ulteriori informazioni relative alle schermate e alle operazioni Skype, consultare il manuale Skype.

    • È anche possibile eseguire l'applicazione facendo clic con il pulsante destro del mouse sull'icona Bluetooth Manager e scegliendo [Assistente Skype] dal menu visualizzato.
    Menu principale

    Quando il software è in esecuzione, viene visualizzata un'icona sulla barra delle applicazioni.
    È possibile fare clic con il pulsante destro del mouse sull'icona del software per visualizzare il menu di sistema.

    Menu di sistema
    Comando | Descrizione

    Attiva

             Attiva il software ed esegue la connessione alle cuffie.
    Nota: questa voce di menu può essere selezionata solo se il software è disattivato.
    Disattiva Disattiva il software, interrompe la connessione tra le cuffie e Skype e spegne le cuffie.
    Nota: questa voce di menu può essere selezionata solo se il software è attivato.
    ? Avvia la Guida in linea del programma.
    Informazioni su | Visualizza le informazioni sulla versione del software.
    Esci | Consente di uscire dal software.
    Nota: non è possibile selezionare i comandi Attiva, Disattiva ed Esci quando Skype è in uso.

    Nota
    • Quando Skype è in uso, o quando un'associazione VoIP è disattivata, non è possibile selezionare Attiva e Disattiva.

    Attivazione e disattivazione del software

    Utilizzare i menu del software per attivarlo o disattivarlo.
    Per disattivare il menu temporaneamente, interrompendo così l'associazione di Skype e delle cuffie, selezionare Disattiva dal menu.

    Per attivare il software e associare Skype alle cuffie, selezionare Attiva dal menu.


Effettuazione e ricezione delle chiamate con le cuffie

È possibile utilizzare il software con Skype per effettuare e ricevere chiamate. In questa sezione vengono trattati i seguenti argomenti:

  • Effettuazione di una chiamata con Skype
  • Ricezione di una chiamata con Skype

    Effettuazione di una chiamata con Skype

    Per ulteriori informazioni su come eseguire una chiamata con Skype, consultare il manuale di Skype.

    Nota
    • Per ulteriori informazioni su come ricomporre un numero telefonico, consultare il manuale fornito con le cuffie.
    Ricezione di una chiamata con Skype

    Per ricevere una chiamata da Skype, premere il pulsante delle cuffie (Skype eseguirà automaticamente la connessione della chiamata alle cuffie).

    Nota: per ulteriori informazioni relative a queste operazioni, consultare il manuale fornito con le cuffie e il manuale Skype.


Se si verificano problemi

Risoluzione dei problemi

In questa sezione vengono spiegati potenziali problemi che possono verificarsi durante l'utilizzo delle cuffie con Skype e le soluzioni più comuni a tali problemi.

Concetti di base
  • I concetti di base da tenere presente quando si utilizzano i dispositivi sono descritti nella sezione Cosa è necessario sapere per utilizzare la tecnologia senza fili Bluetooth nella Guida in linea dell'utilità Bluetooth. Se i problema dovessero rimanere irrisolti anche dopo avere letto questa sezione, consultare gli argomenti riportati oltre.
  • Prima di utilizzare Skype, eseguire l'impostazione delle cuffie.
  • Quando non si desidera utilizzare le cuffie, spegnerle o eliminare le informazioni relative alla registrazione.
  • Consultare la sezione Risoluzione dei problemi nella Guida in linea della utilità Bluetooth.

Impossibile rilevare le cuffie
  • Le cuffie non vengono rilevate se sono collegate e utilizzate da un altro dispositivo.
  • È inoltre possibile che le cuffie siano state scollegate. Provare a reimpostarle.

Impossibile eseguire la connessione alle cuffie
  • Le cuffie non vengono rilevate se sono collegate e utilizzate da un altro dispositivo.
  • Alcuni prodotti non eseguono la connessione mediante la tecnologia senza fili Bluetooth se il dispositivo è collegato a un alimentatore. Rieseguire la connessione dopo avere scollegato l'alimentatore.

L'audio è discontinuo o non è udibile
  • Se si è collegati simultaneamente a un altro dispositivo compatibile con la tecnologia senza fili Bluetooth mentre si cerca di utilizzare le cuffie, l'audio potrebbe risultare discontinuo, il trasferimento dei file lento e potrebbero verificarsi altri problemi. L'altro dispositivo compatibile con la tecnologia senza fili Bluetooth potrebbe essere scollegato. Si consiglia di non utilizzare le cuffie quando è in uso un altro dispositivo compatibile con la tecnologia senza fili Bluetooth.
  • Accertarsi inoltre di utilizzare le cuffie in modo corretto. Per ulteriori informazioni sul funzionamento delle cuffie, consultare il relativo manuale.
  • Verificare che il controllo del volume delle cuffie e del PC sia impostato correttamente. Per ulteriori informazioni sul controllo del volume, consultare i manuali delle cuffie e del PC.

Impossibile associare le cuffie a Skype
  • Aprire la finestra Impostazioni Bluetooth per verificare che le cuffie registrate siano quelle corrette.
  • Verificare che le impostazioni di Skype non siano impostate in modo da non consentire le associazioni ai dispositivi.
    Aprire la finestra Privacy in Skype. Nota: per ulteriori informazioni relative alle schermate e alle operazioni Skype, consultare il manuale Skype.
  • Verificare che il software non sia impostato su Disattivato nel menu di sistema.
  • Verificare che le cuffie siano accese.
  • Verificare che Bluetooth sia in esecuzione.